Wordpress Video Gallery <= 2.7 - SQL Injection



Proof of Concept
http://example.com/wp-admin/admin-ajax.php?action=rss&type=video&vid=[SQLi]

Affects Plugin

fixed in version 2.8
- plugin closed

References

CVE 2015-2065
ExploitDB 36058
PacketStorm 130371

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4446
Verified No
WPVDB ID 7793

Timeline

Publicly Published 2015-02-11 (over 5 years ago)
Added 2015-02-12 (over 5 years ago)
Last Updated 2020-03-02 (4 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin